/* login PAGE CSS CLASSES */
DIV#container H1 { margin-top:15px; }

DIV#login_left { float:left; width:600px; padding:0; margin:0; }
DIV#login_left INPUT { float:left; width:530px; font-size:15px; padding:3px; border:1px solid #b46c0a; margin-right: 10px; }
DIV#login_left INPUT.error { float:left; width:530px; font-size:15px; padding:3px; border:3px solid #993300; margin-right: 6px; }
DIV#login_left INPUT.checkbox { float:none; width:auto; margin-left:2px; border:none; }
DIV#login_left INPUT.submit { float:none; width:auto; margin-left:3px; font-size:15px; font-weight:bold; cursor:pointer; background-image:url(/imgs/buttonBackground.png); }
DIV#login_left IMG { float:left; margin-left:2px; margin-top:3px; }
DIV#login_left DIV.ColA { float:left; width:270px; margin-right:20px; }
DIV#login_left DIV.ColB { float:left; width:270px; }
DIV#login_left FIELDSET#contact_information { padding: 0px 0px 15px 15px; border:1px solid #b46c0a; line-height:150%; }
DIV#login_left FIELDSET#contact_information DIV INPUT { width:240px; }
DIV#login_left FIELDSET#create_password { padding:15px; margin-top:10px; border:1px solid #b46c0a; line-height:150%; }
DIV#login_left FIELDSET#create_password DIV INPUT { width:240px; }

DIV#login_right { float:left; width:250px; padding:0; margin:0; margin-left:15px; }
DIV#login_right H3 { font-size:12px; font-weight:bold; color:#ffffff; }
DIV#login_right DIV#new_customers { width:100%; padding:10px; margin-top:9px; background-color:#b46c0a; line-height:150%; }
DIV#login_right DIV#sign_in_problems { width:100%; padding:10px; margin-top:20px; background-color:#b46c0a; line-height:150%; }
DIV#login_right DIV#new_customers UL, DIV#login_right DIV#sign_in_problems UL { list-style-position:inside; }
DIV#login_right DIV#new_customers UL LI, DIV#login_right DIV#sign_in_problems UL LI { padding:2px; }

